body {
    padding-top:120px;
}
.t446__positionabsolute {
    position: fixed;
}
.uc-nav-top.active {
    box-shadow: 0 4px 14px rgb(67 70 74 / 5%);
}
@media (max-width: 639px) {
    body {
        padding-top:80px;
    }
}

.uc-reviews .t923__textwrapper { 
    padding-bottom: 75px;
}
.uc-reviews .t923__imgwrapper.t923__imgwrapper_1-1 {
    position: absolute;
    right: 54px;
    bottom: 27px;
    padding: 0;
    width: 78px;
    height: 32px;
}
.uc-reviews .t923__content {
    background-image: url("data:image/svg+xml,%0A%3Csvg width='94' height='19' viewBox='0 0 94 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.54393 2.93708C8.84328 2.01577 10.1467 2.01577 10.446 2.93708L11.4022 5.8799C11.5361 6.29192 11.92 6.57088 12.3532 6.57088H15.4475C16.4162 6.57088 16.819 7.8105 16.0353 8.3799L13.532 10.1987C13.1815 10.4533 13.0348 10.9047 13.1687 11.3167L14.1249 14.2595C14.4242 15.1808 13.3698 15.947 12.586 15.3776L10.0827 13.5588C9.73229 13.3042 9.25769 13.3042 8.9072 13.5588L6.40391 15.3776C5.62019 15.947 4.5657 15.1808 4.86505 14.2595L5.82123 11.3167C5.95511 10.9047 5.80846 10.4533 5.45797 10.1987L2.95466 8.3799C2.17095 7.8105 2.57372 6.57088 3.54244 6.57088H6.6367C7.06992 6.57088 7.45388 6.29192 7.58775 5.8799L8.54393 2.93708Z' fill='%23278976'/%3E%3Cpath d='M27.5342 2.93708C27.8336 2.01577 29.137 2.01577 29.4363 2.93708L30.3925 5.8799C30.5264 6.29192 30.9103 6.57088 31.3436 6.57088H34.4378C35.4066 6.57088 35.8093 7.8105 35.0256 8.3799L32.5223 10.1987C32.1718 10.4533 32.0252 10.9047 32.159 11.3167L33.1152 14.2595C33.4146 15.1808 32.3601 15.947 31.5764 15.3776L29.0731 13.5588C28.7226 13.3042 28.248 13.3042 27.8975 13.5588L25.3942 15.3776C24.6105 15.947 23.556 15.1808 23.8553 14.2595L24.8115 11.3167C24.9454 10.9047 24.7987 10.4533 24.4483 10.1987L21.9449 8.3799C21.1612 7.8105 21.564 6.57088 22.5327 6.57088H25.627C26.0602 6.57088 26.4442 6.29192 26.578 5.8799L27.5342 2.93708Z' fill='%23278976'/%3E%3Cpath d='M46.045 3.10594C46.3351 2.16586 47.6658 2.16587 47.956 3.10594L48.808 5.86618C48.9374 6.28533 49.3248 6.57124 49.7635 6.57124H52.6255C53.5818 6.57124 53.9926 7.78465 53.233 8.36557L50.8308 10.2027C50.4982 10.4571 50.3593 10.8918 50.4828 11.2919L51.3793 14.1963C51.6665 15.1267 50.5897 15.8771 49.8163 15.2855L47.608 13.5966C47.2494 13.3224 46.7516 13.3224 46.393 13.5966L44.1847 15.2855C43.4112 15.8771 42.3345 15.1267 42.6217 14.1963L43.5181 11.2919C43.6417 10.8918 43.5028 10.4571 43.1701 10.2027L40.7679 8.36557C40.0084 7.78465 40.4192 6.57124 41.3754 6.57124H44.2374C44.6761 6.57124 45.0636 6.28534 45.1929 5.86618L46.045 3.10594Z' fill='%23278976'/%3E%3Cpath d='M64.5635 2.93708C64.8629 2.01577 66.1663 2.01577 66.4656 2.93708L67.4218 5.8799C67.5557 6.29192 67.9396 6.57088 68.3729 6.57088H71.4671C72.4359 6.57088 72.8386 7.8105 72.0549 8.3799L69.5516 10.1987C69.2011 10.4533 69.0545 10.9047 69.1883 11.3167L70.1445 14.2595C70.4439 15.1808 69.3894 15.947 68.6057 15.3776L66.1024 13.5588C65.7519 13.3042 65.2773 13.3042 64.9268 13.5588L62.4235 15.3776C61.6398 15.947 60.5853 15.1808 60.8846 14.2595L61.8408 11.3167C61.9747 10.9047 61.828 10.4533 61.4776 10.1987L58.9742 8.3799C58.1905 7.8105 58.5933 6.57088 59.562 6.57088H62.6563C63.0895 6.57088 63.4735 6.29192 63.6073 5.8799L64.5635 2.93708Z' fill='%23278976'/%3E%3Cpath d='M83.5537 2.93708C83.853 2.01577 85.1564 2.01577 85.4558 2.93708L86.412 5.8799C86.5458 6.29192 86.9298 6.57088 87.363 6.57088H90.4573C91.426 6.57088 91.8288 7.8105 91.045 8.3799L88.5417 10.1987C88.1913 10.4533 88.0446 10.9047 88.1785 11.3167L89.1347 14.2595C89.434 15.1808 88.3795 15.947 87.5958 15.3776L85.0925 13.5588C84.742 13.3042 84.2674 13.3042 83.9169 13.5588L81.4136 15.3776C80.6299 15.947 79.5754 15.1808 79.8748 14.2595L80.831 11.3167C80.9648 10.9047 80.8182 10.4533 80.4677 10.1987L77.9644 8.3799C77.1807 7.8105 77.5834 6.57088 78.5522 6.57088H81.6464C82.0796 6.57088 82.4636 6.29192 82.5975 5.8799L83.5537 2.93708Z' fill='%23278976'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: left 28px bottom 34px;
}
.uc-reviews .t923__btn-text {
    opacity: 0;
}


@media (max-width: 960px) {
    .uc-reviews .t923__content {
        height: auto !important;
    }
}

/*цены в popup*/
.uc-pop .t-popup__container {
    border-radius:20px;
}
.pop-price {
    font-family: 'TildaSans',Arial,sans-serif;
    padding: 50px 100px;
}
.pop-price__name {
    color: #00b9ad;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}
.pop-price__item {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 18px;
}
.pop-price__item-name {
    width:calc(100% - 100px);
}
.pop-price__item-val {
    margin-left: auto;
    color: #00b9ad;
    text-align: right;
    font-weight: bold;
}
@media (max-width:767px) {
    .pop-price {
        padding:40px 20px;
    }
    .pop-price__item {
        font-size:16px;
    }
}
/*цены в popup end*/

.cat-box .tn-atom {
    box-shadow: 0 4px 14px rgb(67 70 74 / 5%);
}

.uc-seo {
    font-family: 'TildaSans',Arial,sans-serif;
    color:#000;
}
.uc-seo h2 {
    margin:30px 0;
}
.uc-seo p {
    margin:20px 0;
}
.uc-seo ul,
.uc-seo ol{
    padding: 0 !important;
    counter-reset: myCounter;
}
.uc-seo ul li,
.uc-seo ol li{
    list-style: none;
    padding-left:35px;
    position:relative;
    margin-bottom:20px;
}
.uc-seo ul li:before,
.uc-seo ol li:before{
    counter-increment: myCounter;
    content: counter(myCounter);
    color: white;
    display: inline-block;
    text-align: center;
    width: 24px;
    height: 24px;
    border-radius: 12px;
    background-color: #00b9ad;
    line-height: 24px;
    position:absolute;
    left:0;
    top:0;
}

/*team*/
.uc-team .t-section__topwrapper {
    margin-bottom: 50px;
}
.uc-team .t539__textwrapper {
    background: #00B9AD;
    border-radius:0 0 10px 10px;
}
.uc-team .t-name,
.uc-team .t539__persdescr {
    color:#fff;
}
.uc-team .t539__bgimg {
    border-radius: 10px 10px 0 0;
}

/*популярные услуги*/
.t829 .t-section__topwrapper {
    margin-bottom: 40px;
}
/*популярные услуги end*/


/*Master*/
@media (max-width:767px) {
    ul.t539__container {
        display: flex;
        flex-wrap: wrap;
    }
    ul.t539__container .t539__col {
        width:50%;
        padding: 0 10px 0 10px;
    }
}
/*Master end*/


.uc-price .t431 .t431__th {
    border:none;
}
.t431 .t431__oddrow,
.t431 .t431__evenrow {
    background: #fff !important;
}
.t431 .t431__td {
   background: #f5f5f5 !important;
    border: none;
    border-bottom: 15px solid #fff !important;
    padding: 10px 20px;
    color: #000 !important;
}
.t431 .t431__td:last-child {
    color: #000 !important;
    font-weight: bold;
    text-align: right;
}
.t431 .t431__th:last-child {
    text-align: right;
}
@media (min-width:1025px) {
    .t431__tbody {
        display: flex;
        flex-wrap: wrap;
    }
    .t431 .t431__oddrow, .t431 .t431__evenrow {
        background: #fff !important;
        width: 50%;
        display: flex;
        border-left: 5px solid #fff;
        border-right: 5px solid #fff;
        box-sizing: border-box;
            margin-bottom: 15px;
    }
    .t431 .t431__td {
        border: none !important;
    }
    .t431 .t431__td:first-child {
        border-radius: 10px 0 0 10px;
    }
    .t431 .t431__td:last-child {
        border-radius: 0 10px 10px 0;
    }
    .t431__thead {
        display:none;
    }
    .t431__table {
        display:block;
    }
}

@media (max-width:961px) {
    .t431__table>.t431__thead {
        display: none !important;
    }
    .t431__table {
        display:block;
    }
    .t431__table>.t431__tbody {
        display: flex !important;
        flex-wrap: wrap;
    }
    .t431 .t431__oddrow, .t431 .t431__evenrow {
        width:100%;
        display: flex;
    }
    .t431__mobilescroll .t431__table-wrapper {
        min-width: 100%;
    }
}